Subject: Australia ISDA Agreements Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Apr 2000 06:49:00 -0700 (PDT)

Shane,
Laurel and I met with Sara Shackleton, Legal,  yesterday.

Sara provided the following updates for Australia ISDA Agreements:
National Australia Bank  Exectued 1/3/2000 on our side, received executed 
back from them 3/3/2000
West Pac   Our end done, sent to them.  Susan Flynn to follow-up to id where 
in process currently.
ANZ Bank   We need to know the exact name of the entity we want the agreement 
with so we can apply to the credit group  to approve getting      an 
agreement in place. 
Thanks. Sheila